/* Theme Name: Bregulla-Immo
Description: Child Theme von Enfold
Version: 1.0
Author: BLACKTENT
Author URI: https://www.blacktent.de/
Template: enfold */

#BorlabsCookieBox ._brlbs-flex-center {
     display: block;
}

#BorlabsCookieBox .cookie-logo {
    max-width: 50% !important;
    display: block;
    margin: 0 auto;
}

#BorlabsCookieBox ._brlbs-flex-center span#CookieBoxTextHeadline {
    text-align: center;
    display: block;
    margin-bottom: 15px;
}

div#header_main {
    background-color: #002f34;
}

span.logo.avia-standard-logo a {
    display: flex;
    align-items: center;
}

span.logo.avia-standard-logo a img {
    height: 85% !important;
    width: auto;
}


.av-burger-overlay-bg {
    background-color: #002f34;
    opacity: .98;
}

body#top.home .flex_column.display-none {
    display: none;
}

body#top .avia-button-wrap.tls a.avia-button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    border-radius: 0;
}

body#top #wrap_all .avia-button-wrap.tls a.avia-button:hover {
    background-color: transparent;
}

#top .main_color .avia-color-theme-color-highlight {
    color: #ffffff;
    border: none;
    background-color: rgba(0 47 52 / 70%);
    height: 250px;
    border-radius: 0;
}

.avia_textblock.check ul {
    margin-top: 0.85em;
}

.avia_textblock.check ul li::marker {
    font-size: 0;
}

.avia_textblock.check ul li {
    margin-left: 0;
    font-size: 20px;
    padding-left: 20px;
    text-indent: -30px;
    /*  color: #002f34;*/
}


.avia_textblock.check ul li:before {
    content: '✓';
    margin-right: 15px;
    font-size: 20px;
    color: #002f34;
}

.av-layout-grid-container.grt-tls  .avia_textblock.check ul li:before {
    color: #fff;
}

.responsive body#top .avia-section.full-width .container.av-section-cont-open {
    max-width: 1920px;
}

#scroll-top-link.avia_pop_class {
    background-color: #002f34;
    border: 1px #fff solid; 
}

@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .av-layout-grid-container.head-tls .flex_cell {
        padding: 0 !important;
        min-height: auto;
        background-size: contain;
    }
    
    .responsive #top #wrap_all .av-layout-grid-container.head-tls .flex_cell h1.av-special-heading-tag {
    margin-top: 50px;
    font-size: 30px;
}
    

    .responsive #top #wrap_all .av-layout-grid-container.grt-tls .flex_cell {
        padding: 50px !important;
        min-height: auto;
        background-size: contain;
    }

    .responsive #scroll-top-link {
        display: block;
    }
}

@media only screen and (min-width: 767px) {

    body#top .avia-button-wrap.tls a.avia-button {
        height: 250px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 990px) {
    .avia-section.home-head .avia-button .avia_iconbox_title {
    font-size: 30px;
}
    
    body#top .av-layout-grid-container.head-tls .flex_cell {
        background-size: contain;
    }
}

/*KONTAKTFORMULAR */

body#top form input.wpcf7-form-control {
    margin-bottom: 0;
}

#top form p {
    margin: 0;
}

#top form .flex-wrapper {
    margin-top: 10px;
}

#top form .flex-wrapper .flex span.wpcf7-form-control-wrap {
    height: 45px;
    display: inline-block;
    width: 100%;
}

.accept {
    display: flex;
    margin-bottom: 10px;
}

.accept span.wpcf7-list-item {
    margin-left: 0;
    margin-right: 10px;
}

.accept p,
#top form .accept p a {
    font-size: 12px;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 250px;
    font-size: 16px;
    padding: 15px;
    background-color: #002f34;
}

::-webkit-input-placeholder {
    font-family: 'static';
}

:-moz-placeholder {
    font-family: 'static';
}

::-moz-placeholder {
    font-family: 'static';
}

:-ms-input-placeholder {
    font-family: 'static';
}

/*show only spezific email-address*/

.wpcf7 a[href^="mailto:"] {
    display: none;
}


.email-all .wpcf7 a.email-all[href^="mailto:"],
.email-catering .wpcf7 a.email-catering[href^="mailto:"],
.email-dj .wpcf7 a.email-dj[href^="mailto:"],
.email-floristik .wpcf7 a.email-floristik[href^="mailto:"],
.email-haar .wpcf7 a.email-haar[href^="mailto:"],
.email-esth .wpcf7 a.email-esth[href^="mailto:"]
    {
        display: inline-block;
    }

@media only screen and (min-width: 767px) {
    #top form .flex-wrapper {
        display: flex;
        justify-content: space-between;
    }

    #top form .flex-wrapper .flex {
        width: 49%;
    }
}

/* FOOTER */

div#footer {
    background-color: #002f34;
        color: #fff;
}

div#footer h3, div#footer a {
    color: #fff;
}

div#footer a:hover {
    color: #fff;
}


div#footer a {
    font-size: 16px;
}

#footer .widget img {
    margin-top: 30px;
}
